.rui-collapsible-list-item {
  &__content {
    display: none;
    height: 0;
    padding: var(--spacer-small) var(--spacer-default);
    border-radius: var(--border-radius);
    margin: 0 var(--spacer-small);
    background-color: var(--component-content-background-alt);
    transition: height linear 0.3s;
  }

  &--active {
    padding-bottom: var(--spacer-small);
    border-radius: var(--border-radius);
    background-color: var(--button-background--active);

    .rui-collapsible-list-item__content {
      display: block;
      height: auto;
    }
  }
}
